uuid: f42aee53-a958-4d11-b03c-e3ec87f37742
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Da5YWhJdKLxaJ9gDRI1u5oCbm5WBxiiDgA4M1QrOEPQ
id: '403'
label: '403 access denied'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
